PFLA0149*1[0-9].fits:
  - action: modifyCard
    name: W_PFDSGN
    newValue: 1234567890
    onlyIfValueIs: 0
    addIfMissing: true

  - action: modifyCard
    name: W_MOD1
    newValue: 1
    addIfMissing: true

  - action: modifyCard
    name: W_MOD2
    newValue: 1234567890
    addIfMissing: true

  - action: modifyCard
    name: W_MOD2
    newValue: 2
    onlyIfValueIs: 1234567890

  - action: modifyCard
    name: W_MOD2
    newValue: 4
    unlessValueIs: 2

  - action: modifyCard
    name: W_MOD3
    newValue: 4
    addIfMissing: true

  - action: modifyCard
    name: W_MOD3
    newValue: 3
    onlyIfValueIs: 4

PFLA01499111.fits:
  - action: modifyCard
    name: W_PFDSGN
    newValue: 0x10001000
    addIfMissing: true

  - action: addCard
    name: W_ADDED
    value: 1234.567
    comment: An added test card

  - action: addCard
    name: W_VISIT
    value: 1234
    comment: A hacked up existing card
    overwriteExisting: true

  - action: deleteCard
    name: W_XTMP4

PFLA015012311.fits:
  - action: addCard
    name: W_HACK2
    value: 1234.567
    comment: An added test card

  - action: deleteCard
    name: W_XTMP5
